General discussion

Locked

ArcserveIT and HP Autoloader 718E proble

By hansen_william ·
Installed HP Autoloader on NT Server 4.0 running Lotus Notes in our London Englan office and installed Arcserve 6.61. Tape backup constantly broadcast "Tape alert detected" warning although tape unit backs up and restores OK. Spoke to Arcserve TechSupport who suggested installing Service Pack 1, rebooting server and/or downgrade the firmware on tape drive to 2.05 from 2.07, as Arcserve 6.61 is only certified to 2.05?
Spoke to HP Tech Support, told me to install the HP TapeDrive Software andrun the Library Support Tools to test connectivity. Ran on the Tape Drive and Autoloader, and both tested OK.
We run the same configuration on two servers in the US and they run fine.
Any suggestions?
Thanks
Bill Hansen
bhansen@broadview.com

This conversation is currently closed to new comments.

2 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

ArcserveIT and HP Autoloader 718E proble

by bpalmer In reply to ArcserveIT and HP Autoloa ...

We run a Compaq DLT tape library with ArcserveIT. Only time I got a tape alert on it I just used a different tape and it went away. Assuming you've tried that. Is there anything different between the US setups and the London one? Server patches/system software revs, tape library revs, Arcserve patches? They can be very picky sometimes... both the Hp drives and Arcserve...

Collapse -

ArcserveIT and HP Autoloader 718E proble

by hansen_william In reply to ArcserveIT and HP Autoloa ...

After going through the usual as you outlined, they suggested running this with the downgraded firmware, which we have not tried yet.

Thanks for the thought.

Back to Desktop Forum
2 total posts (Page 1 of 1)  

Related Discussions

Related Forums